PikoPixel(1)

NAME
PikoPixel - draw and edit pixel art images

SYNOPSIS
PikoPixel [options] files...

DESCRIPTION
This manual page documents briefly the PikoPixel command.

PikoPixel is a program to draw and edit pixel art images. Some of its features are unlimited undo, multiple layers, customizable canvas background, and linear (gamma correct) color blending.

SEE ALSO
GNUstep(7).